spring:
  flyway:
    baseline-on-migrate: true
  application:
    name: product-service
server:
  port: 8081

eureka:
  client:
    serviceUrl:
      defaultZone: http://localhost:8084/eureka/

message: "Hello Sasha!"
